.breadcrumb {
  grid-column: 1/3;
  font-size: var(--fs-sm);
  padding: 1rem 0;
  color: var(--shadow-light-1);
  font-weight: 300;
  margin-bottom: 1rem;
  @media screen and (width >= 1280px) {
    font-size: var(--fs-base);
    margin-bottom: 2rem;
  }
  a {
    color: hsl(var(--shadow-500));
    text-decoration: underline;
  }
}